JEIEvents.hideItems(event => {

    // Hide Items from JEI
    event.hide('tconstruct:coin_red_sand_cast'),
    event.hide('tconstruct:coin_sand_cast'),
    event.hide('tconstruct:coin_cast')
    event.hide('resource_collector:basic_iron_core')

})